﻿.menu {

	border:1px solid gray; width:200px; margin-bottom: 1em; padding: 10px;

	background:#fff;

}

.left_menu_surround {

	position:absolute:
	left:0px;
	top:400px;
	z-index:50;

}


.expand_menu{
	
	z-index:50;
	position:relative;
	left:0px;
	top:-4px;

	border-bottom:1px solid gray; 
	border-right:1px solid gray; 
	width:200px; 
	margin-bottom: 1em; 
	padding: 4px;
	margin-top:-13px;


	transition: background .5s ease-in-out;
	-moz-transition: background .5s ease-in-out;
	-webkit-transition: background .5s ease-in-out;

	background:#F7F7F7;

	border-bottom-right-radius: 10px;
}


.expand_menu:hover{

	background:#fff;

}

#container {
    width: 700px;
    margin: 10px auto;
}

.mGrid { width: 100%; background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #525252; border-collapse:collapse; }
.mGrid td { padding: 2px; border: solid 1px #c1c1c1; color: #717171; }
.mGrid th { padding: 4px 2px; color: #fff; background: #424242 url(../IMAGES/grd_head.png) repeat-x top; border-left: solid 1px #525252; font-size: 0.9em; }
.mGrid .alt { background: #fcfcfc url(../IMAGES/grd_alt.png) repeat-x top; }
.mGrid .pgr {background: #424242 url(../IMAGES/grd_pgr.png) repeat-x top; }
.mGrid .pgr table { margin: 5px 0; }
.mGrid .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #fff; line-height: 12px; }   
.mGrid .pgr a { color: #666; text-decoration: none; }
.mGrid .pgr a:hover { color: #000;}


.emergency_head {

	font: 32px Tahoma;
	text-shadow: 2px 2px #B5B5B5;
	color: #FF0000;
	text-align: center;
	padding-left: 3px;   
	padding-right: 3px;   

}

.emergency {

	color: #FF0000;
	text-align: center;
	padding-left: 3px;   
	padding-right: 3px;   

}

.emergency_body {

	color: #FF0000;
	text-align: center;
	padding-top: 8px;   
	padding-bottom: 8px;   
	margin-bottom: 8px;   
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;

}